.cookie-notice {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 999;
	width: 90%;
	max-width: 620px;
}
.cookie-notice a {
	color: #7da41a;
}
.cookie-notice a:hover {
	color: #333;
}
.cookie-notice-block {
	padding: 20px 40px 20px 20px;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0px 4px 18px 0px rgba(34, 60, 80, 0.13);
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.cookie-notice-block__footer {
	display: flex;
	gap: 10px;
}
.cookie-notice .content-tab {
	display: none;
}
.cookie-notice .content-tab._active {
	display: block;
}
.cookie-notice .content-tab p:last-child {
	margin-bottom: 0;
}
.cookie-notice__close {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 99;
	width: 30px;
	height: 30px;
	border-radius: 4px;
	background: #f2f2f2;
	cursor: pointer;
}
.cookie-notice__close::after,
.cookie-notice__close::before {
	content: '';
	width: 16px;
	height: 2px;
	background: #333;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -1px;
	margin-left: -8px;
}
.cookie-notice__close::after {
	transform: rotate(-45deg);
}
.cookie-notice__close::before {
	transform: rotate(45deg);
}
.cookie-notice__close:hover {
	background-color: #7ab80e;
}
.cookie-notice__close:hover::after,
.cookie-notice__close:hover::before {
	background: #f2f2f2;
}